body {
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image:url(/admin/imagini/design/background.png);
	background-position:top;
	background-repeat:repeat-x;
}
a{
	text-decoration: none;
	color:#205379;
	margin-top: 0;
	margin-bottom: 0;
    outline: none;
}

a:visited {
    text-decoration: none;
	color:#205379; 
	margin-top: 0;
	margin-bottom: 0;
}

a:hover {
    text-decoration: underline;
	color:#205379;
	margin-top: 0;
	margin-bottom: 0;
	
}
p{ 	margin-top: 0px;
	margin-bottom: 0px; }
.text_normal 
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
}
.text_normal_b
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
}
.text_normal_centru
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	text-align:center;
}
.text_rosu_b
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
	color:#FF0000;
}
.text_titluri
{
	margin-top: 00px;
	margin-bottom: 0px;
	height:30px;
	font-size: 13px;
	font-weight: bold;
	color:#333333;
	background-position: center;
	vertical-align: middle;
	background-image: url(/admin/imagini/design/tabel_fundal_sus.jpg);
	padding-left:10px;
	background-position: bottom;
}
.main_title
{
	margin-top: 0px;
	margin-bottom: 0px;
	height:40px;
	font-size: 13px;
	font-weight: bold;
	background-position: center;
	vertical-align: middle;
	background-image: url(/admin/imagini/design/main_title.png);
	padding-left:10px;
	background-position: bottom;
}
.nume_camp
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
	color:#000000;
	text-align:right;
	padding-right:4px;
}
.nume_camp_simplu
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	color:#000000;
	text-align:right;
	padding-right:4px;
}
.paragraf0 
{   font-size: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.text_validare
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
	color:#FF0000;
	padding-left:20px;
}
.format_menu
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	text-align:left;
	padding-left:7px;
	font-weight: bold;
}
.pad_text
{
	padding-left:10px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
}
.pad_text_bold
{
	padding-left:10px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	vertical-align:middle;
}
.pad_text_bold
{
	padding-left:10px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	vertical-align:middle;
}
.meniu_sus 
{   font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
    background-image: url(/admin/imagini/design/meniu_sus.jpg);
	background-position: top left;
	font-weight: bold;
	vertical-align:middle;
	color:#333333;
	padding-left:8px;
	height:46px;
}
.meniu_mijloc
{   background-repeat: no-repeat;
    background-image: url(/admin/imagini/design/meniu_mijloc.jpg);
	background-position: bottom left;
	vertical-align:middle;
}
.meniu_jos 
{   
    background-image: url(/admin/imagini/design/meniu_jos.jpg);
	background-position: bottom left;
	height:20px;
}
.meniu_text
{   font-size: 11px;
	margin-top: 2px;
	margin-bottom: 4px;
	padding-left:10px;
	text-align:left;
	font-weight: bold;
}
.eticheta_sus
{   font-size: 11px;
	padding-left:10px;
	padding-right:10px;
	font-weight: bold;
	color:#FFFFFF;
	vertical-align:middle;
}
.capete_tabel
{   
    font-size: 11px;
	padding-left:3px;
	font-weight: bold;
	valign:middle;
	background-color:#F4F4F4;
}
.date_tabel
{   
    font-size: 10px;
	padding-left:5px;
	valign:middle;
}
INPUT { 
/*font-size: 16px;*/
}
.icon
{
	float:left;
	width:87px;
	margin-top:15px;
	margin-bottom:30px;
	margin-left:10px;
	margin-right:10px;
}
.icon-logo
{
	float:left;
	width:87px;
	text-align:center;

}
.icon-link
{
	float:left;
	width:87px;
	text-align:center;
	font-size:11px;
	font-weight:bold;
}
.bg_tab
{
	background-image:url(/admin/imagini/design/bg_tab.jpg);
	background-repeat:no-repeat;
	background-position:bottom center;
}
h2 { font-size:13px; padding-top:7px; margin-top:0px;}

/*Category box - Start*/
.category-box  {
	width:140px;
	float:left;
	margin-left:3px; margin-right:2px; }
.category-box_name { 
	height:30px;
	text-align:center;
	font-size:12px; font-weight:bold; }
.category-box_img {  
height: 150px;
line-height:150px;
display: table; 
position:relative; 
overflow: hidden; 
text-align:center; 
margin-left:auto; 
margin-right:auto;
}
.category-box_center { 
display: table-cell; vertical-align: middle;
}
a.category-box_name:link, a.category-box_name:active, a.category-box_name:visited, a.category-box_name:hover { font-weight:bold;}
.category-box_top { }
.category-box_middle { }
.category-box_bottom { }
/*Category box - End*/

#export_xml:hover{
	 cursor:pointer;
	 }
#export_xml:focus {
	outline:none;
}